@font-face {
    font-family: "FFDINforPUMAW05-Light";
    src: url("/FFDINforPUMAW05-Light.woff") format("woff");
}

@font-face {
    font-family: "FFDINforPUMAW05-Black";
    src: url("/FFDINforPUMAW05-Black.woff") format("woff");
}

@font-face {
    font-family: "FFDINforPUMAW05-CondBold";
    src: url("/FFDINforPUMAW05-CondBold.woff") format("woff");
}

@font-face {
    font-family: "FFDINforPUMAW05-Regular";
    src: url("/FFDINforPUMAW05-Regular.woff") format("woff");
}

@font-face {
    font-family: "FFDINforPUMAW05-Bold";
    src: url("/FFDINforPUMAW05-Bold.woff") format("woff");
}